Subject: Re: bug#38601: describe-mode never says the most important thing

From: Tomas Nordin <[email-masked]>
Date: Sun, 15 Dec 2019 23:00:11 +0100

Phil Sainty <[email-masked]> writes:

> (I do think there's an argument for showing the mode symbol rather
> than a capitalised variant of the name in the `describe-mode' help;
> but that's a different conversation.)

A different conversation but I didn't see that so I take the opportunity
to agree here. The capitalized variants of the command name was always
confusing to me -- is it the command name, only with a big letter in the
beginning, or is it some sort of doxy description that is not the same
as the command name. Easy to check, but anyway.

The help for a specific function has a different approach, not
capitalized.

Best regards
--
Tomas